CONFIG_LOG=y
CONFIG_LOG_DEFAULT_LEVEL=3

# You need to determine the controller's role before enabling the scan lib
CONFIG_BT=y
CONFIG_BT_CENTRAL=y
CONFIG_BT_SCAN=y
CONFIG_BT_SCAN_FILTER_ENABLE=y
CONFIG_BT_SCAN_UUID_CNT=1
CONFIG_BT_SMP=y

CONFIG_BT_GATT_CLIENT=y
CONFIG_BT_GATT_DM=y
CONFIG_BT_HOGP=y

# Despite having a default value, needs to be set explicitly here
CONFIG_BT_GATT_DM_MAX_ATTRS=50

CONFIG_BT_HOGP_REPORTS_MAX=50